:root{
    --yellow:#FEC72C;
}

html{font-size: 16px; color: #2D2D2D; }
body{font-family: MyriadPro, sans-serif;}
body>main{min-height: 80vh; }

.noselect{-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.clickable{cursor:pointer;}
.arrow-up:before{
    padding: 0;
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    content:"";
    border-bottom: 8px solid black;
    top:-8px;
    right:21px;
    position: absolute;
}

.w-mobile{width: 253px;}
.image-container{}
.image-container img{max-width: 100%!important;}

.btn-white{background-color: white;color: black; border:none;  }
.btn-white.selected,.btn-white:hover {background-color: white; color: #4B659E;}
.btn-white:disabled,.btn-white.inactive,.btn-white.disabled{background-color: white; color:#BBBBBB;}

.btn-dark-blue{ background-color: #013472; color: white; border:none; }
.btn-dark-blue.selected,.btn-dark-blue:hover {background-color: #00264B;color: white;}
.btn-dark-blue:disabled,.btn-dark-blue.inactive,.btn-dark-blue.disabled{background-color:#B2C3D5; color: white;}

.btn-turquoise{background-color:#38A1BF; color: white; border:none; }
.btn-turquoise.selected,.btn-turquoise:hover {background-color: #238EA0; color: white;}
.btn-turquoise:disabled,.btn-turquoise.inactive,.btn-turquoise.disabled{background-color:#B2C3D5; color: white;}

.btn-light-blue{background-color: #c5e5f0; color: #013472; border: none;}
.btn-light-blue.selected,.btn-light-blue:hover {background-color: #a5bfc6; color: white;}
.btn-light-blue:disabled,.btn-light-blue.inactive,.btn-light-blue.disabled{background-color:#d8e3e5; color: white;}

.btn-purple{background-color:#8a7acc; color: white; border: none;}
.btn-purple.selected,.btn-purple:hover {background-color: #6C5492; color: white;}
.btn-purple:disabled,.btn-purple.inactive,.btn-purple.disabled{background-color:#E1D4EE; color: white;}

.btn-orange{background-color: #ec6f3b; color: white; border: none; }
.btn-orange.selected,.btn-orange:hover {background-color: #C65A33; color: white; }
.btn-orange:disabled,.btn-orange.inactive,.btn-orange.disabled{background-color: #F9D4C4; color: white;}

.btn-grey{background-color: #B2B2B2; color: white; border: none; }
.btn-grey.selected,.btn-grey:hover {background-color: #686868; color: white; }
.btn-grey:disabled,.btn-grey.inactive,.btn-grey.disabled{background-color: #E8E8E8; color: white;}

.btn-outline-turquoise{background-color: white; color:#36ABBC; border: 1px solid #64BFD4; font-weight: bold;}
.btn-outline-turquoise.selected,.btn-outline-turquoise:hover {background-color: #29AECD; color: white; border: 1px solid #29AECD;}
.btn-outline-turquoise:disabled,.btn-outline-turquoise.inactive,.btn-outline-turquoise.disabled{background-color: white; color: #898989; border: 1px solid #ACACAC;}

.btn-outline-stone-blue{background-color: white!important; color:#526db1!important;; border: 1px solid #526db1!important;; font-weight: bold!important;;}
.btn-outline-stone-blue.selected,.btn-outline-stone-blue:hover {background-color: #526db1!important;; color: white!important;}
.btn-outline-stone-blue:disabled,.btn-outline-stone-blue.inactive,.btn-outline-stone-blue.disabled{background-color: white!important;; color: #8C8C8C!important;; border: 1px solid #919191!important;;}

.btn-outline-dark-blue{background-color: white; color:#013472; border: 1px solid #013472; font-weight: bold;}
.btn-outline-dark-blue.selected,.btn-outline-dark-blue:hover {background-color: #013472; color: white; border: 1px solid #013472;}
.btn-outline-dark-blue:disabled,.btn-outline-dark-blue.inactive,.btn-outline-dark-blue.disabled{background-color: white; color: #8C8C8C; border: 1px solid #919191;}

.btn-outline-orange{background-color: white; color: #ec6f3b; border: 1px solid #ec6f3b; font-weight: bold;}
.btn-outline-orange.selected,.btn-outline-orange:hover {background-color: #ec6f3b; color: white; }
.btn-outline-orange:disabled,.btn-outline-orange.inactive,.btn-outline-orange.disabled{background-color: #F9D4C4; color: white;}

.btn-outline-yellow{background-color: transparent; color: #FEC72C; border: 1px solid #FEC72C; font-weight: bold;}
.btn-outline-yellow.selected,.btn-outline-yellow:hover {background-color: #FEC72C; color: white; }
.btn-outline-yellow:disabled,.btn-outline-yellow.inactive,.btn-outline-yellow.disabled{background-color: lightgrey; color: white;}


.btn-green{background-color: #74CE39; color: #002B3C; border: none; }
.btn-green.selected,.btn-green:hover {background-color: #B2B2B2!important; color: white; }
.btn-green:disabled,.btn-green.inactive,.btn-green.disabled{background-color: #D5F0C3; color: #B3C1CE;}

.btn-yellow{background-color: #FEC72C; color: #092B85; border: none; font-weight: bold; }
.btn-yellow.selected,.btn-yellow:hover {background-color: #E9B12A; color: #0F3178; }
.btn-yellow:disabled,.btn-yellow.inactive,.btn-yellow.disabled{background-color: lightgrey; color: grey;}

.btn-peach{background-color: #F8E690; border: none;}
.btn-peach.selected,.btn-peach:hover, .btn-peach.active {background-color: #E39F0C!important; color: white; }
.btn-peach:disabled,.btn-peach.inactive,.btn-peach.disabled{background-color: lightgrey; color: grey;}

.btn-grey-circle{background-color: #C3C3C3; border: none;height: .7rem; width: .7rem; display: inline-block;border-radius: 50%;font-size: 0; padding: 0;  }
.btn-grey-circle.selected,.btn-grey-circle:hover, .btn-grey-circle.active {background-color: #A1A1A1!important; color: white; }
.btn-grey-circle:disabled,.btn-peach.inactive,.v.disabled{background-color: lightgrey; color: grey;}


.btn-stone-blue{background-color: #526DB1; color: white; font-weight: bold; border: none;}
.btn-stone-blue.selected,.btn-stone-blue:hover, .btn-stone-blue.active {background-color: #3E5684!important; color: white; }
.btn-stone-blue:disabled,.btn-stone-blue.inactive,.btn-stone-blue.disabled{background-color: #B2C1D4!important; color: white;}


.text-dark-blue{color:#013472!important;}
.text-light-grey{color: #EDEDED!important;}
.text-medium-grey{color: #999999!important;}
.text-medium-dark-grey{color: #898989!important;}
.text-grey{color: #444446!important;}
.text-white{color: white!important;}
.text-stone-blue{color:#425C8D!important;}
.text-yellow{color: #FEC72C!important;}
.text-turquoise{color:#198FCD!important;}
.text-electric-blue{color: #003DA8!important;}
.text-orange{color:#EC6E3B!important ;}
.text-blue{color: #435C8E!important;}


.bg-light-purple{background-color: #F5F2F9!important;}
.bg-light-yellow{background-color: #F8E690;}
.bg-yellow{background-color: #FEC72C!important;}
.bg-dark-blue{background-color: #013472!important; color: white!important;}
.bg-dark-blue .active{border-bottom:2px solid #FEC72C!important;}
.bg-dark-stone-blue{background-color:  #00283A!important; color: white!important;}
.bg-sky-blue{background-color: #C5E5F0!important; color: #6A7571!important; }
.bg-light-grey.arrow-up:before{border-bottom-color:#EDEDED!important;  }
.bg-sky-blue .dropdown-item:hover{background-color: #C5E5F0!important; color: #2AB2C2;}
.bg-light-grey{background-color: #EDEDED!important;}
.bg-medium-grey{background-color: #DDDDDD!important;}
.bg-grey{background-color:#A3A3A3;}
.bg-light-blue{background-color: #c5e5f0;}
.bg-traslucent-black{background-color: rgba(0,0,0,0.5);}


.border{border: 1px solid lightgrey!important;}
.border-top{border-top: 1px solid lightgrey!important;}
.border-bottom{border-bottom: 1px solid lightgrey!important;}
.border-left{border-left: 1px solid lightgrey!important;}
.border-right{border-right: 1px solid lightgrey!important;}

.border-black{border-color: black!important;}
.border-yellow{border-color: #FEC72C!important;}
.border-stone-blue{border-color: #7E8CBD!important;}
.border-light-grey{border-color: #EDEDED!important;}
.border-grey{border-color: grey!important;}
.border-2{border-width: 2px!important;}
.border-3{border-width: 3px!important;}


.font-weight-bold{}
.font-size-05{font-size:.5rem;}
.font-size-07{font-size:.7rem;}
.font-size-08{font-size:.8rem;}
.font-size-09{font-size:.9rem;}
.font-size-1{font-size: 1rem;}
.font-size-11{font-size: 1.1rem;}
.font-size-15{font-size: 1.5rem;}
.font-size-2{font-size: 2rem;}
.font-size-25{font-size: 2.5rem;}
.font-size-3{font-size: 3rem;}

.font-family-roboto{font-family: Roboto, sans-serif;}
.font-family-myriad{font-family: MyriadPro, sans-serif;}
.font-family-sansita{font-family: SansitaOne, sans-serif;}

.flex-align-center-right{
    display: -ms-flexbox!important;
    display: flex!important;
    -ms-flex-align: center!important;
    align-items: center!important;
    -ms-flex-pack: end!important;
    justify-content: flex-end!important;
}
.flex-align-bottom-right{
    display: -ms-flexbox!important;
    display: flex!important;
    -ms-flex-align: end!important;
    align-items: flex-end!important;
    -ms-flex-pack: end!important;
    justify-content: flex-end!important;
}
.flex-align-center-left{
    display: -ms-flexbox!important;
    display: flex!important;
    -ms-flex-align: center!important;
    align-items: center!important;
    -ms-flex-pack: start!important;
    justify-content: flex-start!important;
}


.progress{overflow: initial; height: 0.8rem; border-radius: 5px;}
.progress .progress-bar{background-color: #FFD58B; border-radius: 5px; position: relative;}
.progress .progress-bar:after{content:"";height: 1rem;width: 1rem;border-radius: 50%; background-color: #FDC42C; position: absolute; right: -0.5rem;}

.visto{position: relative;}
.visto:after{content: "Visto";background-color: #FEC72C;color: #013472;display: inline-block;border-radius:3px;padding: 0 1rem;position: absolute;top:0;right: 0;font-size: 0.8rem; font-weight: bold;}

.alert-success{
    background-color: #DCF4E7;
    color:#424240;
    border-color: #DCF4E7;
}

input[type="radio"]{margin-right: 0.5rem; position: relative; }
input[type="radio"]:before{
    width: 1rem; display: inline-block;; height: 1rem; border: 2px solid #A0A0A0;
    border-radius: 50%; content: "";   cursor: pointer;background-color: white; position: absolute; top:0; left:-0.1rem;
}
input[type="radio"]:checked:before{border-color: #2BADCD ;}
input[type="radio"]:checked:after{
    width: 0.5rem; display: inline-block;; height: 0.5rem; background-color: #2BADCD;
    border-radius: 50%; content: "";   cursor: pointer; position: absolute; top:0.25rem; left:0.15rem;
}

input[type="checkbox"]{margin-right: 0.5rem; position: relative; }
input[type="checkbox"]:before{
    width: 1rem; display: inline-block;; height: 1rem; border: 2px solid #A0A0A0;
    border-radius: 0.2rem; content: "";   cursor: pointer;background-color: white;
}
input[type="checkbox"]:checked:before{border-color: #2BADCD ;}
input[type="checkbox"]:checked:after{
    width: 1rem; display: inline-block;; height: 1rem;
    content: "\2713";   cursor: pointer; position: absolute; top:-0.1rem; left:0.1rem;
    font-weight: bold; color: #2BADCD; font-size: 0.8rem;
}



h1, .h1{font-family: MyriadPro, sans-serif; color:#023574; font-weight: bold; font-size: 1.9rem; margin-bottom: 1.5rem;}
h2, .h2{font-family: MyriadPro, sans-serif; color:#023574;  font-size: 1.5rem; margin-bottom: 1rem;}

iframe{min-width:200px; width: 200px;  height: calc(0.563 * 200px); border: none;}
@media (min-width: 300px) {  iframe{width: 245px;  height: calc(0.563 * 245px);}  }
@media (min-width: 350px) {  iframe{width: 290px; height: calc(0.563 * 290px);}  }
@media (min-width: 400px) {  iframe{width: 340px; height: calc(0.563 * 340px);}  }
@media (min-width: 450px) {  iframe{width: 390px; height: calc(0.563 * 390px);}  }
@media (min-width: 550px){  iframe{width: 420px; height: calc(0.563 * 420px);}  }
@media (min-width: 768px){  iframe{width: 420px;height: calc(0.563 * 420px);}  }
@media (min-width: 992px){  iframe{width: 650px;height: calc(0.563 * 650px);}}
@media (min-width: 1200px){ iframe{width: 700px;height: 394px;}}

@media print{@page {size: landscape}}
